[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TTimeEdit.DroppedDown

Indicates if the popup dialog for the control is visible.

## Declaration

Source position: editbtn.pas line 769

`public property TTimeEdit.DroppedDown : Boolean read FDroppedDown;`

## Description

DroppedDown is read-only Boolean property which indicates if the popup dialog for the control is visible.